• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

AMD Radeon Pro WX 7100 | Driver Updated Per requirements, still not compatible

New Here ,
Nov 04, 2022 Nov 04, 2022

Copy link to clipboard

Copied

Can't run Fresco, I get an 195 error code, Adobe Fresco is not yet compatible with your graphics card.

 

I have updated everything I can think of ... At my wits end here. Any help would be greatly appreciated. No one has been able to help me via Adobes remote support either.  Thank you!!!!

Adobe Fresco system requirements

 

GPU:

AMD Radeon (TM) Pro WX 7100 Graphics
Primary/Discrete

 

Driver Version
22.20.29.04-221025a-384991E-AMD-Software-Adrenalin-Edition

 

CPU -

AMD Ryzen 7 3700X 8-Core Processor - 8 Cores
RAM - 64 GB

 

Windows 10 Pro, 64 bit

DirectX version: 12 (FL 12.0)

TPM 2.0 Enabled 

TOPICS
Activation installation and billing

Views

131

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Nov 11, 2022 Nov 11, 2022

Hello @Nichole23105800qwp5,

 

Thanks for reaching out. As pointed out by Sjaani, DirectX 12.1 support is required by the GPU to use Fresco. This is a hardware limitation on the GPU's part and cannot be remedied by an OS/Driver update. You may try using Fresco on a computer with a compatible GPU and checking if it helps.

 

Feel free to reach out if you need further assistance. We'd be happy to help.

 

Thanks,

Anubhav

Likes

Translate

Translate
Community Expert ,
Nov 09, 2022 Nov 09, 2022

Copy link to clipboard

Copied

DirectX version: 12 is the problem you've got.

It needs to be Direct X Version 12.1

Yes, that .0 instead of .1 is enough in this instance to stop Fresco from running.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 11, 2022 Nov 11, 2022

Copy link to clipboard

Copied

LATEST

geeeezz........ so close, yet so far away. lmao

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Nov 11, 2022 Nov 11, 2022

Copy link to clipboard

Copied

Hello @Nichole23105800qwp5,

 

Thanks for reaching out. As pointed out by Sjaani, DirectX 12.1 support is required by the GPU to use Fresco. This is a hardware limitation on the GPU's part and cannot be remedied by an OS/Driver update. You may try using Fresco on a computer with a compatible GPU and checking if it helps.

 

Feel free to reach out if you need further assistance. We'd be happy to help.

 

Thanks,

Anubhav

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 11, 2022 Nov 11, 2022

Copy link to clipboard

Copied

Thank you for the response!!

 

I was also able to confirm with Radeon regarding the 12.1 issue. For the low low price of 5,000 dollars I can buy their newest graphics card that supports 12.1. LOL! As a first time builder I guess you have to learn the hard way. 

 

Again, thank you! 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines